Debian Bug report logs - #539599
[INTL:ja] please add Japanese po-debconf template translation (ja.po)

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>

Date: Sun, 2 Aug 2009 09:54:47 UTC

Severity: wishlist

Tags: l10n, patch, pending

Found in version freebsd-utils/7.2-2

Fixed in version freebsd-utils/7.2-6

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#539599; Package freebsd-utils. (Sun, 02 Aug 2009 09:54:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 02 Aug 2009 09:54:50 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:ja] please add Japanese po-debconf template translation (ja.po)
Date: Sun, 02 Aug 2009 18:39:47 +0900
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Version: 7.2-2
Severity: wishlist
Tags: patch l10n

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear freebsd-utils maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?

- --
Regards,

 Hideki Yamane     henrich @ debian.or.jp
 http://wiki.debian.org/HidekiYamane


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkp1XtgACgkQIu0hy8THJktnVACgjlZCrYIBVwTpLxviKwYJDUMI
ydAAn2TTO0J143SQWa6FNunZ76ykrceP
=0Phz
-----END PGP SIGNATURE-----
[ja.po (text/plain, attachment)]

Added tag(s) pending. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Mon, 10 Aug 2009 07:21:03 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 10 Aug 2009 10:36:11 GMT) Full text and rfc822 format available.

Notification sent to "Hideki Yamane \(Debian-JP\)" <henrich@debian.or.jp>:
Bug acknowledged by developer. (Mon, 10 Aug 2009 10:36:11 GMT) Full text and rfc822 format available.

Message #12 received at 539599-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 539599-close@bugs.debian.org
Subject: Bug#539599: fixed in freebsd-utils 7.2-6
Date: Mon, 10 Aug 2009 10:03:20 +0000
Source: freebsd-utils
Source-Version: 7.2-6

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools_7.2-6_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/freebsd-net-tools_7.2-6_kfreebsd-i386.deb
freebsd-utils-udeb_7.2-6_kfreebsd-i386.udeb
  to pool/main/f/freebsd-utils/freebsd-utils-udeb_7.2-6_kfreebsd-i386.udeb
freebsd-utils_7.2-6.diff.gz
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-6.diff.gz
freebsd-utils_7.2-6.dsc
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-6.dsc
freebsd-utils_7.2-6_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/freebsd-utils_7.2-6_kfreebsd-i386.deb
kbdcontrol_7.2-6_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/kbdcontrol_7.2-6_kfreebsd-i386.deb
kldutils-udeb_7.2-6_kfreebsd-i386.udeb
  to pool/main/f/freebsd-utils/kldutils-udeb_7.2-6_kfreebsd-i386.udeb
kldutils_7.2-6_kfreebsd-i386.deb
  to pool/main/f/freebsd-utils/kldutils_7.2-6_kfreebsd-i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 539599@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 02 Aug 2009 12:17:35 +0200
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol freebsd-net-tools
Architecture: source kfreebsd-i386
Version: 7.2-6
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
Closes: 539599 539599
Changes: 
 freebsd-utils (7.2-6) unstable; urgency=low
 .
   * Update Japanese Debconf translation from Hideki Yamane (closes:
     bug#539599).
   * Add Italian Debconf translation from Luca Monducci (closes:
     bug#539599).
   * kbdcontrol: change the priority of debconf question to critical to
     make sure it appears in debian-installer. Default to us.unix.kbd.
   * kldutils: fix init script in case /etc/modules.d/ is empty.
   * Move "sysctl kern.module_path" from freebsd-utils.init to
     kldutils.init.
Checksums-Sha1: 
 a6715d37f1436341242b5bed6bca8928b7da2915 1571 freebsd-utils_7.2-6.dsc
 a79a60e9a3f089a04391a25e10809ffc9fbd3695 47594 freebsd-utils_7.2-6.diff.gz
 7e8a52d08e1da3f09b3aea206d3fcbec30ac72e4 130750 freebsd-utils_7.2-6_kfreebsd-i386.deb
 d881af4738c8ed0bf5c576e668037db64f00b75a 9910 freebsd-utils-udeb_7.2-6_kfreebsd-i386.udeb
 47c4f6e9f50e754e511ddd9ad8bf0992a1a11dbf 31352 kldutils_7.2-6_kfreebsd-i386.deb
 77bcad183092a6e1db09641bc50e381049a64d33 5440 kldutils-udeb_7.2-6_kfreebsd-i386.udeb
 74c8037f1482d72013852d8c34530e63f9b223e3 101390 kbdcontrol_7.2-6_kfreebsd-i386.deb
 0dddce52b4bbe2d20ab05f6a73f536e8099f6bc0 244166 freebsd-net-tools_7.2-6_kfreebsd-i386.deb
Checksums-Sha256: 
 afff86f12a7f7d897fd42204b3301f23fcbf4eae2874dcc47024a757f966e4f8 1571 freebsd-utils_7.2-6.dsc
 32932bcd338d0a383e9dfb9064ce0cdaa9300f507a8d5d844e85df38268269ba 47594 freebsd-utils_7.2-6.diff.gz
 ce77aff67ca61c645daf0713da828682b2ffcf0f9ebf028b210f51bba6018150 130750 freebsd-utils_7.2-6_kfreebsd-i386.deb
 c0122457a66938b8a6dbd6e87aea7b87825a0776f66837cf26942f53b9870b16 9910 freebsd-utils-udeb_7.2-6_kfreebsd-i386.udeb
 abd99d88ad4ecf128f832488118c52f1ea2e1c044dfb3a226f63e0de3060dea5 31352 kldutils_7.2-6_kfreebsd-i386.deb
 74c9ee9659648093c20f30122a8923152cda693f02391b9b83ba7067d6c500a6 5440 kldutils-udeb_7.2-6_kfreebsd-i386.udeb
 45fa560d66e87d45f962912e953ffeb7f15b6882cc11248b9587f197102a4241 101390 kbdcontrol_7.2-6_kfreebsd-i386.deb
 1c578aaf55954251e078754d85f7112cb128af051908abbbd1cb30c22f66f04a 244166 freebsd-net-tools_7.2-6_kfreebsd-i386.deb
Files: 
 695a7fbfb4f1399502e6b4c13c576a8d 1571 utils important freebsd-utils_7.2-6.dsc
 004e61ec7b6b777ce014d492008fea90 47594 utils important freebsd-utils_7.2-6.diff.gz
 71947db8d6e14f8b9afc56331b82787c 130750 utils required freebsd-utils_7.2-6_kfreebsd-i386.deb
 4abef3cf74ad08f21b982f18e90ed41c 9910 debian-installer optional freebsd-utils-udeb_7.2-6_kfreebsd-i386.udeb
 b1635e2ff9bebb9c306d5780f7dc9a4c 31352 utils important kldutils_7.2-6_kfreebsd-i386.deb
 54b201ad8bfa2ac11fb9b6141693bc18 5440 debian-installer optional kldutils-udeb_7.2-6_kfreebsd-i386.udeb
 c95fb9dbd30f6a79baec5d6965877e71 101390 utils important kbdcontrol_7.2-6_kfreebsd-i386.deb
 fc34b40e19e9363ffa30939c337d26b6 244166 net important freebsd-net-tools_7.2-6_kfreebsd-i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/kFreeBSD)

iD8DBQFKf9lvw3ao2vG823MRAlXpAKCLUpFBNA53w/KamuD4j9ROPllcCwCfQ1Xl
F3SOiXdPRm9i2dssVtEUxxc=
=kQFG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Sep 2009 07:42:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:32:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.